body {
	font-size: 12px;
	color: #333333;
	margin: 0px;
	line-height: 16pt;
}
form {
	margin: 0px;
	padding: 0px;
}
.select {
	height: 15px;
	width: 135px;
}
a:link {
	color:#333333;
	text-decoration: none;
}
a:visited {
	color: #333333;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	text-decoration: none;
}
a:active {
	color: #FF0000;
	text-decoration: none;
}
.input {
	border: 1px solid #4B6786;
	font-size: 12px;
	height: 15px;
	width: 80px;
}
.table-main {
	margin-top: 1px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.menu-bj {
	background-color: #006ACE;
	height: 24px;
	border-top: 1px solid #ffffff;
}
.menu-line {
	background-image: url(../images/menu-line.gif);
	height: 24px;
	width: 25px;
}

a.menu:link {
	color:#ffffff;
	text-decoration: none;
}
a.menu:visited {
	color: #ffffff;
	text-decoration: none;
}
a.menu:hover {
	color: #FDE90D;
	text-decoration: none;
}
a.menu:active {
	color: #FDE90D;
	text-decoration: none;
}

/*----------------email----------------------*/
.email-bj {
	background-image: url(../images/email-bj.gif);
	background-repeat: repeat-x;
	height: 25px;
	border-top: 1px solid #C3C3C3;
}
.top-bj {
	background-image: url(../images/email-bj.gif);
	background-repeat: repeat-x;
	height: 22px;
}
.email-bj1 {
	background-image: url(../images/email-bj1.gif);
	background-repeat: repeat-x;
	border-top: 1px solid #C3C3C3;
	border-bottom: 1px solid #333333;
	height: 28px;
}
.email-font {
	font-size: 12px;
	color: #333333;
	line-height: 120%;	
}

.button42 {
	background-image: url(../images/button-bj.gif);
	height: 18px;
	width: 42px;
}
a.MoreLink:link {
	color:#E16F00;
	text-decoration: none;
}
a.MoreLink:visited {
	color: #E16F00;
	text-decoration: none;
}
a.MoreLink:hover {
	color: #FF0000;
	text-decoration: none;
}
a.MoreLink:active {
	color: #FF0000;
	text-decoration: none;
}

.table-T4 {
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border:1px solid #C4C4C4;
	background-color: #ececec;
	line-height: 16pt;

}
.zhuanti-font {
	font-size: 12px;
	line-height: 14pt;
}

.button-font {
	font-size: 12px;
	line-height: 120%;
	color: #333333;
}
.P01 {
	background-image: url(../images/P01.gif);
	width: 82px;
	height: 80px;
	background-repeat: no-repeat;
}
.P01-L {
	background-image: url(../images/P01-L.gif);
	height: 57px;
	width: 125px;
}
.P01-M {
	background-image: url(../images/P01-M.gif);
	height: 57px;
	background-repeat: repeat-x;
}
.P01-R {
	background-image: url(../images/P01-R.gif);
	height: 57px;
	width: 2px;
}
.P02-L {
	background-image: url(../images/P02-L.gif);
	height: 57px;
	width: 125px;
}
.P03-L {
	background-image: url(../images/P03-L.gif);
	height: 57px;
	width: 125px;
}
.P04-L {
	background-image: url(../images/P04-L.gif);
	height: 57px;
	width: 125px;
}
.P05-L {
	background-image: url(../images/P05-L.gif);
	height: 57px;
	width: 125px;
}
.P06-L {
	background-image: url(../images/P06-L.gif);
	height: 57px;
	width: 125px;
}
.P07-L {
	background-image: url(../images/P07-L.gif);
	height: 57px;
	width: 125px;
}
.P08-L {
	background-image: url(../images/P08-L.gif);
	height: 57px;
	width: 125px;
}
.P09-L {
	background-image: url(../images/P09-L.gif);
	height: 57px;
	width: 125px;
}
.P10-L {
	background-image: url(../images/P10-L.gif);
	height: 57px;
	width: 125px;
}
.P11-L {
	background-image: url(../images/P11-L.gif);
	height: 57px;
	width: 125px;
}
.P12-L {
	background-image: url(../images/P12-L.gif);
	height: 57px;
	width: 145px;
}
.P13-L {
	background-image: url(../images/P13-L.gif);
	height: 57px;
	width: 220px;
}
.P14-L {
	background-image: url(../images/P14-L.gif);
	height: 57px;
	width: 165px;
}
.P15-L {
	background-image: url(../images/P15-L.gif);
	height: 57px;
	width: 125px;
}
.P16-L {
	background-image: url(../images/P16-L.gif);
	height: 57px;
	width: 125px;
}
.P17-L {
	background-image: url(../images/P17-L.gif);
	height: 57px;
	width: 125px;
}
.P18-L {
	background-image: url(../images/P18-L.gif);
	height: 57px;
	width: 125px;
}
.P19-L {
	background-image: url(../images/P19-L.gif);
	height: 57px;
	width: 220px;
}
.P20-L {
	background-image: url(../images/P20-L.gif);
	height: 57px;
	width: 125px;
}
.P21-L {
	background-image: url(../images/P21-L.gif);
	height: 57px;
	width: 220px;
}
.P22-L {
	background-image: url(../images/P22-L.gif);
	height: 57px;
	width: 125px;
}
.P23-L {
	background-image: url(../images/P23-L.gif);
	height: 57px;
	width: 125px;
}
.P-tu {
	background-image: url(../images/P-tu.gif);
	height: 24px;
	background-repeat: no-repeat;
}
.P-Ltu {
	background-image: url(../images/P-Ltu.gif);
	height: 24px;
	width: 15px;
}
.P-Mtu {
	background-image: url(../images/P-Mtu.gif);
	height: 24px;
	background-repeat: repeat-x;
}
.P-Rtu {
	background-image: url(../images/P-Rtu.gif);
	height: 24px;
	width: 85px;
}
.Name-font14 {
	font-size: 14px;
	font-weight: bold;
	color: #0066CC;
}
.Name-font12 {
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
}
.Name-Man {
	font-size: 12px;
	color: #0066CC;
}
.Name-Work {
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}
.P-Table {
     border-left: 1px solid #72ADE4;
	 border-right: 1px solid #72ADE4;
	 border-bottom: 1px solid #72ADE4;
}
.P-table-T {
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.P-table-TB {
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
a.P-link:link {
	color:#FF6600;
	font-weight: bold;
	text-decoration: none;
}
a.P-link:visited {
	color: #FF6600;
	font-weight: bold;
	text-decoration: none;
}
a.P-link:hover {
	color: #6208A8;
	font-weight: bold;
	text-decoration: none;
}
a.P-link:active {
	color: #6208A8;
	font-weight: bold;
	text-decoration: none;
}
.P-L-bg {
	background-color: #CEE2F5;
}

.path-table {
	height: 23px;
	background-image: url(../images/path-bg.gif);
	background-repeat: repeat-x;
}
.Trip-Lbg {
	background-image: url(../images/trip-bg.gif);
	height: 22px;
	width: 15px;
}
.Trip-menu {
	background-image: url(../images/trip-menu.gif);
	height: 22px;
	width: 70px;
}
.Trip-Rbg {
	background-image: url(../images/trip-bg.gif);
	height: 22px;
	background-repeat:  repeat-x;
}
.Trip-font {
	font-size: 12px;
	line-height: 12pt;
	color: #336699;
}
a.Trip-link:link {
	color:#336699;
	line-height: 12pt;
	text-decoration: none;
}
a.Trip-link:visited {
	color: #336699;
	line-height: 12pt;
	text-decoration: none;
}
a.Trip-link:hover {
	color: #ff0000;
	line-height: 12pt;
	text-decoration: none;
}
a.Trip-link:active {
	color: #ff0000;
	line-height: 12pt;
	text-decoration: none;
}
.Trip-TB {
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}
.Setup-M {
	background-color: #9BB9D1;

}
.Health-bg1 {
	background-image: url(../images/health01.gif);
	height: 23px;
	background-repeat:  repeat-y;
}
.Health-bg2 {
	background-image: url(../images/health02.gif);
	height: 23px;
	background-repeat:  repeat-y;
}
.Health-bg3 {
	background-image: url(../images/health03.gif);
	height: 23px;
	background-repeat:  repeat-y;
}
.Health-font {
	font-size: 12px;
	line-height: 12pt;
	color: #ffffff;
}
a.Health-title-link:link {
	color:#2F80CF;
	text-decoration: none;
	line-height: 18pt;
}
a.Health-title-link:visited {
	color: #2F80CF;
	text-decoration: none;
	line-height: 18pt;
}
a.Health-title-link:hover {
	color: #6208A8;
	text-decoration: none;
	line-height: 18pt;
}
a.Health-title-link:active {
	color: #6208A8;
	text-decoration: none;
	line-height: 18pt;
}
 .Health-bg01 {
	background-image: url(../images/health001.gif);
	height: 25px;
	background-repeat:  repeat-x;
}
.Health-font13 {
	font-size: 13px;
	color: #ffffff;
	font-weight: bold;
}
.Health-R {
	background-image: url(../images/health-r01.gif);
	height: 23px;
	width: 12px;
}
.Health-M {
	background-image: url(../images/health-m01.gif);
	height: 23px;
	background-repeat: repeat-x;
}
.Health-L {
	background-image: url(../images/health-l01.gif);
	height: 23px;
	width: 20px;
}
.Health-tableB {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.Health-tableTB {
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.Health-table {
	border-left:  1px solid #cccccc;
	border-right:  1px solid #cccccc;
	border-bottom:  1px solid #cccccc;
}
.TV-font {
font-size:12px;
line-height: 17px;
}
.TV-Table {
	border-left: 1px solid #A4A4A4;
	border-right: 1px solid #A4A4A4;
	border-bottom: 1px dashed #666666;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666666;
}
a.TV-link:link {
	color:#2F80CF;
	text-decoration: none;
}
a.TV-link:visited {
	color: #2F80CF;
	text-decoration: none;
}
a.TV-link:hover {
	color: #6208A8;
	text-decoration: none;
}
a.TV-link:active {
	color: #6208A8;
	text-decoration: none;
}
.TV-L-bg {
	background-image: url(../images/tv01.gif);
	background-color: #CEE2F5;
	background-repeat: no-repeat;
	background-position: bottom;
	height: 188px;
	width: 170px;
}
.IN-L-bg {
	background-image: url(../images/tb01.gif);
	background-color: #CEE2F5;
	background-repeat: no-repeat;
	background-position: right bottom;
	height: 123px;
}
.Setup-R {
	background-image: url(../images/setup-r.gif);
	height: 23px;
	width: 20px;
}
.Setup-M {
	background-image: url(../images/setup-m.gif);
	height: 23px;
	background-repeat: repeat-x;
}
.Setup-L {
	background-image: url(../images/setup-l.gif);
	height: 23px;
	width: 40px;
}
.Setup-T {
	background-image: url(../images/setup-t.gif);
	height: 20px;
	width: 30px;
	background-repeat: no-repeat;
}
.Setup-M1 {
	background-image: url(../images/setup-m1.gif);
	height: 20px;
	width: 30px;
	background-repeat: repeat-y;
}
.Setup-B {
	background-image: url(../images/setup-b.gif);
	height: 20px;
	width: 30px;
	background-repeat: no-repeat;
}
.Setup-03 {
	background-image: url(../images/setup03.gif);
	width: 10px;
	background-repeat: no-repeat;
	background-position: center;
}
.Setup-L0 {
	background-image: url(../images/setup-l0.gif);
	height: 23px;
	width: 40px;
}
.Setup-01 {
	background-image: url(../images/setup01.gif);
	height: 100%;
	width: 3px;
}
.Setup-02 {
	background-image: url(../images/setup02.gif);
	height: 100%;
	width: 3px;
}
 .CBW-bg01 {
	background-image: url(../images/cbw01.gif);
	height: 25px;
	background-repeat:  repeat-x;
}
.CBW-R {
	background-image: url(../images/cbw-r.gif);
	height: 23px;
	width: 20px;
}
.CBW-M {
	background-image: url(../images/cbw-m.gif);
	height: 23px;
	background-repeat: repeat-x;
}
.CBW-L {
	background-image: url(../images/cbw-l.gif);
	height: 23px;
	width: 12px;
}
.CBW-name {
	font-size:13px;
	line-height: 20px;
	color: #006C6C;
}
.CBW-name1 {
	font-size:13px;
	line-height: 20px;
	color: #0066CC;
	font-weight: bold;
}
.WZ-L {
	background-image: url(../images/wz-l.gif);
	background-repeat: repeat-y;
	background-position: right;
}
.WZ-R {
	background-image: url(../images/wz-r.gif);
	background-repeat: repeat-y;
	background-position: left;
}
.WZ-T {
	background-image: url(../images/wz-t.gif);
	background-repeat: repeat-x;
	height: 3px;
}
.WZ-B {
	background-image: url(../images/wz-b.gif);
	background-repeat: repeat-x;
	height: 3px;
}
.WZ-name {
	background-image: url(../images/wz-name.gif);
	background-repeat: repeat-x;
	height: 27px;
}
.WZ-Title1 {
	font-size:13px;
	color: #2879B8;
	font-weight: bold;
}
.WZ-Title2 {
	font-size:12px;
	color: #363636;
	font-weight: bold;
}
.WZ-Text {
	font-size:14px;
	line-height: 160%;
	color: #363636;
}
.WZ-Time {
	font-size:12px;
	line-height: 200%;
	color: #336699;
}
.WZ-xg {
	border-top: 1px solid #119FB4;
	border-bottom:1px solid #119FB4;
	background-color: #F4FAFF;
}
.ZXDW-name {
	font-size:12px;
	line-height: 120%;
	color: #000000;
}
.buy-font {
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
}
.tougao-font {
    font-size: 12px;
	line-height: 25px;
	color: #363636;
}
.trbg_1 {
	background-color: #ffffff;
	line-height: 28px;
}
.trbg_2 {
	background-color: #E8F9FB;
	line-height: 28px;
}
.newspaper-box {
	border: 1px solid #CCCCCC;
}
.Newspaper-lamu-bj {
	background-image: url(../images/paper.gif);
	width: 103px;
	height: 28px;
}
.newspaper-box1 {
	border-bottom: 1px dashed #CCCCCC;
	line-height: 24px;
}